# Shackra is using hg-git because mercurial is cool and Git sucks, so, DO NOT REMOVE THIS FILE PLEASE! 
# God bless you ;)
syntax: glob
*.log
*~
\#*\#
src/*
pkg/*
*.pkg.tar.*
*.src.tar.*
*.log
*.gz
*.tar.*
*.xz
*/src-libre/*
*/pkg-libre/*
*.orig
*.bck
